P
{
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
H1
{
}
H2
{
}
H3
{
}
A
{
    COLOR: #0000ff
}
A:visited
{
    COLOR: #0000ff
}
A:active
{
    COLOR: #008000
}
A:hover
{
}
BODY
{
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.subject
{
    FONT-WEIGHT: bold;
    COLOR: #ff0000
}
.bold
{
    FONT-WEIGHT: bold
}
.title
{
    FONT-WEIGHT: bold;
    COLOR: #0000ff
}
.bartitle1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    FONT-FAMILY: Arial
}
.bartitle2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    FONT-FAMILY: Arial
}
.bartitle3
{
    FONT-WEIGHT: bold;
    COLOR: #408080;
    FONT-FAMILY: Courier
}
.uline
{
    TEXT-DECORATION: underline
}
.indent
{
    TEXT-INDENT: 2em
}
.exdent
{
    MARGIN-LEFT: -4em;
    TEXT-INDENT: 4em
}
strong 
{ 
	text-decoration: underline 
}
ol
{
	list-style-position: inside
}
sup
{
	font-size: smaller
}
ul.disc
{
	list-style-type: disc
}
ul.circle
{
	list-style-type: circle
}